/*GENERAL
-------------------------------------*/

ul {
    list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
    color: currentColor;
    text-decoration: none;
     outline: none;
}

a {
    -webkit-transition: color .3s, background .3s;
    -o-transition: color .3s, background .3s;
    transition: color .3s, background .3s;
}

:focus {
    outline: none;
}

::-webkit-input-placeholder {
    opacity: 1;
    -webkit-transition: opacity .3s, font-size .3s;
    -o-transitionr: opacity .3s, font-size .3s;
    transition: opacity .3s, font-size .3s;
}

::-moz-placeholder {
    opacity: 1;
    -webkit-transition: opacity .3s, font-size .3s;
    -o-transition: opacity .3s, font-size .3s;
    transition: opacity .3s, font-size .3s;
}

:-ms-input-placeholder {
    opacity: 1;
    -webkit-transition: opacity .3s, font-size .3s;
    -o-transition: opacity .3s, font-size .3s;
    transition: opacity .3s, font-size .3s;
}

:-moz-placeholder {
    opacity: 1;
    -webkit-transition: opacity .3s, font-size .3s;
    -o-transition: opacity .3s, font-size .3s;
    transition: opacity .3s, font-size .3s;
}

:focus::-webkit-input-placeholder {
    opacity: .3;
    font-size: .8em;
}

:focus::-moz-placeholder {
    opacity: .3;
    font-size: .8em;
}

:focus:-ms-input-placeholder {
    opacity: .3;
    font-size: .8em;
}

:focus:-moz-placeholder {
    opacity: .3;
    font-size: .8em;
}

.inner-wrapper {
    position: relative;
    width: 100%;
    max-width: 1056px;
    padding: 0 15px;
    margin: 0 auto;
}

.inner-wrapper.small{
    max-width: 665px;
}

.container-fluid {
    opacity: 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.pace-done .container-fluid {
    opacity: 1 !important;
}

.content {
    flex-shrink: 0;
    width: 100%;
}

.btn {
    display: inline-block;
    height: 45px;
    padding: 0 35px;
    font: normal normal 16px/45px 'robotoblack';
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
}

.btn.small {
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
}

.btn .svg-inline--fa {
    margin-right: 5px;
    font-size: 1.2em;
    position: relative;
    top: 2px;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

.btn:hover .svg-inline--fa {
    -webkit-transform: translate(2px, 0);
    -ms-transform: translate(2px, 0);
    -o-transform: translate(2px, 0);
    transform: translate(2px, 0);
}

.btn.small .svg-inline--fa {
    top: 1px;
}

.btn.yellow {
    background: #fcca1c;
    color: #fff;
}


.btn.yellow:hover {
    background: #e8b607;
}


.btn.white {
    background: #fff;
    color: #656b9e;
}

.btn.white:hover {
    background: #656b9e;
    color: #fff;
}

.btn.blue {
    background: #0b314a;
    color: #fff;
}

.btn.blue:hover {
    background: #064067;
}

.btn.red {
    background: #bf2e38;
    color: #fff;
}

.btn.red:hover {
    background: #9e0d17;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #bf2e38;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}



/*LAYOUT
-------------------------------------*/

#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 105px;
    z-index: 1;
    padding-top: 30px;
    color: #fff;
    -webkit-transition: transform .5s, background .5s;
    -o-transition: transform .5s, background .5s;
    transition: transform .5s, background .5s;
}

#header.headroom--unpinned {
    -webkit-transform: translate(0, -105px);
    -ms-transform: translate(0, -105px);
    -o-transform: translate(0, -105px);
    transform: translate(0, -105px);
}

#header.headroom--pinned.headroom--not-top,
#header.headroom--not-top:not(.headroom--pinned):not(.headroom--unpinned) {
    background: rgba(252, 202, 29, 0.91);
    -webkit-transform: translate(0, -15px);
    -ms-transform: translate(0, -15px);
    -o-transform: translate(0, -15px);
    transform: translate(0, -15px);
}


#header:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.99) 1%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=0);
    opacity: .3;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
#header.headroom--not-top:not(.headroom--pinned):not(.headroom--unpinned):before,
#header.headroom--pinned.headroom--not-top:before {
    opacity: 0;
}

#logo {
    width: 145px;
    float: left;
    margin-right: 40px;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

#logo:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

#logo img {
    width: 100%;
}

#nav {
    float: left;
    padding-top: 15px;
}

#nav li {
    margin-right: 10px;
    font: normal normal 14px 'robotomedium';
    text-transform: uppercase;
    float: left;
    position: relative;
    cursor: pointer;
    padding-bottom: 20px;
}

#nav a:hover {
    color: #fcbf31;

}

#nav li ul{
    position: absolute;
    top: calc(100%);
    left: 50%;
    margin-left: -125px;
    width: 250px;
    background: #bf2e38;
    text-align: center;
    border-radius: 1px;
    padding: 10px;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

#nav li:hover ul{
    opacity: 1;
    pointer-events: all;
}

#nav li ul:before{
    display: block;
    content: '▲';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    top: -12px;
    color: #bf2e38;
}

#nav li li{
    float: none;
    display: block;
    padding:10px 0;
}

#nav li li a:hover{
    color: #fcca1c;
}

.slicknav_menu {
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    padding: 0;
    display: none;
}

.slicknav_nav {
    width: 100%;
    text-align: center;
    background: rgba(191, 34, 44, 0.78);
    font: normal normal 14px 'robotomedium';
    text-transform: uppercase;
    position: relative;
    top: 10px
}

.slicknav_nav ul{
    margin-left: 0;
}

.slicknav_btn {
    margin: 10px 15px 0 0;
    background: #bf222c;
}

#footer {
    width: 100%;
    background: #091924;
    color: #fff;
}

#footer-top {
    padding: 30px 0;
}

#footer-top p {
    font: normal normal 14px 'robotolight';
    padding-left: 15px;
}

#footer-top p strong {
    font-family: 'robotobold';
}

#footer .col {}

#footer img {}

#footer #newsletter {}

#footer #newsletter h5 {
    font: normal normal 14px 'robotobold';
    text-transform: uppercase;
}

#footer #newsletter input {
    width: 100%;
    height: 45px;
    font: normal normal 16px/45px 'robotolight';
    padding: 0 5px;
    background: #333741;
    border: none;
    margin-bottom: 10px;
}

#footer #newsletter button {}

#footer-bottom {
    background: #333741;
    text-align: center;
    padding: 2px 0 1px;
}

#footer-bottom small {
    font: normal normal 11px/1 'robotobold';
}

#header-phone {
    padding-top: 13px;
    font: normal normal 14px 'robotomedium';
    text-transform: uppercase;
    float: right;
}

#header-phone .svg-inline--fa {
    margin-right: 10px;
}




/*HOME
-------------------------------------*/

#home-slider {
    width: 100%;
    height: 100vh;
    color: #fff;
}

#home-slider .slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    display: table;
    position: relative;
}

#home-slider .slide:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.25
}

#home-slider .inner-wrapper {
    height: 100%;
}

#home-slider .slide-container {
    display: table;
    width: 100%;
    height: 100%;
}

#home-slider .slide-content {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    -o-transform: translate(0, 50px);
    transform: translate(0, 50px);
}

#home-slider h2 {
    font: normal normal 30px/1'robotomedium';
    text-transform: uppercase;
    margin-bottom: 10px;
}

#home-slider h2 strong {
    font: normal normal 72px/1.2 'robotoblack';
    text-transform: uppercase;
    display: block;
}

#home-slider p {
    font: normal normal 14px 'robotomedium';
    text-transform: uppercase;
    text-align: justify;
    margin-bottom: 25px;
    max-width: 660px;
}

#home-about {
    background: #bf2e38;
    padding: 50px 0;
    text-align: center;
    text-align: center;
    color: #fff;
}

#home-about h2 {
    font: normal normal 40px/1 'robotoblack';
    text-transform: uppercase;
    margin-bottom: 30px;
}

#home-about h2:nth-of-type(2) {
    margin-top: 35px;
    padding-top: 35px;
    position: relative;
}

#home-about h2:nth-of-type(2):before {
    display: block;
    content: '';
    width: 325px;
    height: 1px;
    position: absolute;
    background: #e5a9ad;
    top: 0;
    left: 50%;
    margin-left: -163px;
}

#home-about p {
    font: normal normal 13px/1.8 'robotoregular';
    text-transform: uppercase;
    max-width: 660px;
    margin: 0 auto 35px;
}

#home-about .btn {
    color: #fcda1c;
}

#home-about .col {
    margin-bottom: 30px;
}

#home-about .col>div {
    position: relative;
}

#home-about img {
    width: 100%;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

#home-about .col:hover img{
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}

#home-about h3 {
    position: absolute;
    bottom: 0;
    left: 10px;
    font: normal normal 35px/1.1 'robotoblack';
    text-transform: uppercase;
    color: #fff;
    z-index: 1;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}

#home-about .col h3 {
    text-shadow: 0 0 15px rgba(0,0,0,.2);
    font-size: 32px;
}

#home-about .col:hover h3{
    color: #fcda1c;
}

#home-about .col .svg-inline--fa {
    font-size: 24px;
    display: block;
    color: #fcda1c;
    z-index: 1;
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

#home-about .col:hover .svg-inline--fa{
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#home-about .col a {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#home-tech {
    width: 100%;
    height: 315px;
}

#home-tech .slick-list,
#home-tech .slick-track{
    height: 100%;
    text-align: center;
}

#home-tech .slide {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

#home-tech .slick-slide > div{
    height: 100%;
}

#home-tech .slide-container {
    width: 100%;
    height: 100%;
    display: table;
}

#home-tech .slide-content {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

#home-tech h3 {
    font: normal normal 18px 'robotoregular';
    margin-bottom: 15px;
    text-transform: uppercase;
}

#home-tech h4 {
    font: normal normal 16px 'robotoblack';
    margin-bottom: 10px;
}

#home-tech img {
    margin: 0 auto 15px;
}

#home-tech p {
    font: normal normal 14px 'robotoregular';
    margin-bottom: 15px;
}

#home-tech .slick-dots {
   position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

#home-tech .slick-dots li{
    padding: 0;
    margin: 0 3px;
    display: inline-block;
}

#home-tech .slick-dots button{
    border: none;
    background: #fff;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    text-indent: -2000vw;
    cursor: pointer;
    padding: 0;
}

#home-tech .slick-dots button:focus{
    outline: none;
}

#home-tech .slick-active button{
    background: #c64100;
}

#home-contact {
    position: relative;
    width: 100%;
    border-top: solid 10px #c64100;
    padding: 35px 0 0;
    color: #0b314a;
}

#home-contact:before,
#home-contact:after {
    display: block;
    content: '';
    width: 33.33333333333333%;
    height: 10px;
    position: absolute;
    top: -10px;
    background: #970013;
}

#home-contact:before {
    left: 0;
}

#home-contact:after {
    right: 0;
}

#home-contact .inner-wrapper {
    max-width: 635px;
}

#home-contact h3 {
    font: normal normal 40px/1 'robotoblack';
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
}


#home-contact form {
    padding-bottom: 40px;
}

#home-contact .contact-field {
    margin-bottom: 30px;
}

#home-contact input:not([type="submit"]),
#home-contact textarea {
    font: normal normal 16px 'robotolight';
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #455968;
    width: 100%;
    position: relative;
}


#home-contact input:not([type="submit"]) {
    line-height: 26px;
    height: 26px;
    padding: 0;
}

#home-contact textarea {
    height: 90px;
    padding: 0 0 5px;
}

#home-contact-map {
    border-top: solid 5px #bf2e38;
    height: 350px;
    outline: none;
    overflow: hidden;
}

#home-contact-map img {
    width: 100%;
    display: block;
}


/*INNER PAGE
-------------------------------------*/

#innerpage {}

#innerpage-header {
    height: 280px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    min-height: 200px;
    background: transparent;
}

#innerpage-header .inner-wrapper{
    height: 100%;
}

#innerpage-header-title{
    position: absolute;
    left: 0;
    bottom: -35px;
}

#innerpage-header h2 {
    font: normal normal 30px/1 'robotomedium';
    margin-bottom: 10px;
    position: relative;
    text-shadow: 0 0 15px rgba(0,0,0,.2);
}

#innerpage-header h2:before{
    display: inline-block;
    content: '';
    width: 20px;
    height: 20px;
    background: #fcca1d;
    border-radius: 1px;
    margin-right: 10px;
    position: relative;
    top: -1px;
     
}

#innerpage-header h3 {
    font: normal normal 48px/1 'robotoblack';
    text-shadow: 0 0 15px rgba(0,0,0,.2);
}

#innerpage-intro{
    padding: 70px 0 40px;
    background: #c02e39;
    color: #fff;
}

#innerpage-intro p{
    font: normal normal 13px/1.8 'robotoregular';
    text-transform: uppercase;
    position: relative;
    text-align: center;
    position: relative;
    padding-bottom: 35px;
}

#innerpage-intro.big p{
    font-size: 18px;
    line-height: 1.2;
}

#innerpage-intro p:after{
    display: block;
    content: '';
    width: 80px;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -40px;
    background: #fff;
}

#innerpage-content p,
.innerpage-list{
    text-align: justify;
    font: normal normal 15px/1.5 'robotoregular';
    color: #232323;
    margin-bottom: 25px;
}

.innerpage-list{
    padding: 0;
}

.innerpage-list li{
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

.innerpage-list li .svg-inline--fa {
    position: absolute;
    left: 0;
    top: 5px;
}

#innerpage-content h3{
    font: normal normal 36px/1.1 'robotobold';
    text-transform: uppercase;
    margin-bottom: 25px;

}

.innerpage-regular{
     padding: 35px 0;
}

.innerpage-highlight {
    padding: 30px 0 35px;
}

#innerpage-content .innerpage-highlight p:last-of-type{
    padding: 0;
    margin: 0;
}

.innerpage-cols{
    padding: 30px 0 35px;
}

.innerpage-cols .col{
    text-align: center;
}

.innerpage-cols .col-ico{
    display: block;
    margin: 0 auto 15px;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
}

.innerpage-cols h4{
    font: normal normal 20px/1.1 'robotolight';
    text-transform: uppercase;
    min-height: 2.5em;
    display: table;
    width: 100%;
}

.innerpage-cols h4 span{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

#innerpage-content .innerpage-cols p{
    font: normal normal 15px/1.6 'robotoregular';
    text-align: center;
}

/*ABOUT
-------------------------------------*/

#about-quality{
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 60px 0;
}

#about-quality h3{
    font: normal normal 30px/1.2 'robotobold';
    text-transform: uppercase;
    margin-bottom: 0;
}
#about-quality h4{
    font: normal normal 24px/1.2 'robotothin';
    margin-bottom: 20px;
}
#about-quality p{
    font: normal normal 15px/1.2 'robotoregular';
}

#about-quality h3,
#about-quality h4,
#about-quality p{
    max-width: 430px;
    color: #fff;
}

/*CONTACT
-------------------------------------*/

#contact form {
    padding-bottom: 40px;
}

#contact .contact-field {
    margin-bottom: 30px;
}

#contact input:not([type="submit"]),
#contact textarea {
    font: normal normal 16px 'robotolight';
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #455968;
    width: 100%;
    position: relative;
}


#contact input:not([type="submit"]) {
    line-height: 26px;
    height: 26px;
    padding: 0;
}

#contact textarea {
    height: 90px;
    padding: 0 0 5px;
}

#contact-map {
    border-top: solid 5px #bf2e38;
    height: 350px;
    outline: none;
    overflow: hidden;
    margin-bottom: -35px;
}

#contact-map img {
    width: 100%;
    display: block;
}

/*MQ
-------------------------------------*/

@media screen and (max-width: 991px) {

    #nav {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    #logo {
        margin-right: 0;
        position: relative;
        top: -15px;
    }

    #header {
        height: 85px;
    }

    #header.headroom--pinned.headroom--not-top {
        background: rgba(252, 218, 28, 0.8);
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }

    #header-phone {
        float: none;
        width: 200px;
        text-align: center;
        display: block;
        position: absolute;
        top: -30px;
        right: -25px;
    }

    #footer {
        text-align: center;
    }

    #footer .col {
        margin-bottom: 15px;
    }

    #home-slider h2 strong {
        font-size: 40px;
        text-transform: uppercase;
        display: block;
    }
    #home-tech .slick-dots{
        bottom: -5px;
    }
    #innerpage-header-title{
        padding-left: 15px;
    }
}